{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/GameOverPanelSkin.exml",
		"resource/skins/GameSceneSkin.exml",
		"resource/skins/ItemCell.exml",
		"resource/skins/LoadingSceneSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/PrizePanelSkin.exml",
		"resource/skins/RulePanelSkin.exml",
		"resource/skins/ShowImgPanelSkin.exml",
		"resource/skins/StartSceneSkin.exml",
		"resource/skins/ToastPanelSkin.exml",
		"resource/skins/ui/AddScoreSkin.exml",
		"resource/skins/ui/ExChangeItemSkin.exml",
		"resource/skins/ui/MyProgressBarSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}